.hero
    display: flex
    align-items: center
    img
        width: 50%
    &__title
        font-family: 'Bungee', sans-serif
        font-weight: 400
        font-size: 60px
        line-height: 64px
        width: 48%
        padding: 0 68px

.main
    &__title
        font-family: 'Bungee'
        font-weight: 400
        font-size: 60px
        line-height: 64px
        padding: 0 117px
        text-align: center
    &__desc
        font-family: 'Arial'
        font-weight: 400
        font-size: 20px
        line-height: 32px

.info
    margin-top: 200px
    &__bocks
        display: flex
        justify-content: space-between

.block-info
    &__title
        font-family: 'Bungee'
        font-weight: 400
        font-size: 24px
        line-height: 29px
    &__desc
        font-family: sans-serif
        font-weight: 400
        font-size: 16px
        line-height: 32px

.photo
    margin-top: 100px
    &__img
        width: 884px
        margin-left: auto
        margin-top: 68px
        
    &__img-two
        position: absolute
        top: 109px
        left: 0
        z-index: 5
    &__desc
        text-align: right

.square
    &__big
        background: $color
        width: 109px
        height: 109px
        &_right
            margin-left: auto
    &__middle
        background: $color
        width: 68px
        height: 68px
    &__small
        background: $color
        width: 42px
        height: 42px
    &__the-smallest
        background: $color
        width: 26px
        height: 26px